@charset "utf-8";

* {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #F5F5F5;
	font-size: 80%;
	line-height: 150%;
	text-align: center;
	color: #333333;
}
#page {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	border: 1px solid #999999;
	margin-bottom: 0px;
}
#header {
	background-color: #333333;
	color: #FFFFFF;
	padding: 20px 10px;
	margin: 0px;
}
#topics {
	background-color: #F9F9F9;
	border-top: 2px solid #CCCCCC;
	border-bottom: 1px solid #666666;
	padding: 10px;
}
#menu {
	float: right;
	width: 30px;
	padding-top: 30px;
	margin-right: 10px;
}
#main {
	width: 700px;
	border-right: 2px solid #CCCCCC;
	background-color: #FFFFFF;
	padding-top: 30px;
	margin-top: 1px;
	padding-bottom: 30px;
}
#main p {
	margin-left: 60px;
	margin-bottom: 0.75em;
	margin-right: 30px;
}
#main ul,ol {
	margin-left: 75px;
	margin-bottom: 1em;
	margin-right: 30px;
}
ul {
	margin-left: 20px;
	margin-bottom: 1em;
    list-style-type: square;
}

#foot {
	background-color: #333333;
	color: #FFFFFF;
	border-top: 1px solid #333333;
	padding: 10px;
	text-align: center;
}
#maruc {
	font-size: 80%;

}
.notice {
	padding:5px;
	background-color: #FFFFFF;
	margin-bottom: 1em;
	border: 1px dotted #CCCCCC;
}
strong {
	color: #CC3333;
}
a:hover {

}

h1 {
	font-size: 140%;
}
h2 {
	font-size: 120%;
	margin-left: 25px;
	padding:5px;
	margin-bottom: 1em;
	margin-right: 25px;
	background-color: #444444;
	color: #ffffff;
}
h3 {
	margin-top: 2em;
	font-size: 110%;
	margin-left: 35px;
	padding:5px;
	margin-right: 30px;
	margin-bottom: 0.3em;	
    border-left:5px solid #0089a1;
	border-bottom:1px dotted #ddd;
   }
h4 {
	font-size: 75%;
	margin-left:65px;
}

.imgbox {
	margin-bottom: 1em;
	margin-left: 60px;
}

